Bug 128984 - hde lost interrupt with MSI master k8T, dual opteron, dual sata drive, during Fedora core3 Test CD installation
hde lost interrupt with MSI master k8T, dual opteron, dual sata drive, during...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-02 14:07 EDT by loan
Modified: 2013-07-02 22:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:21:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description loan 2004-08-02 14:07:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040616

Description of problem:
Just donwloaded the fedora core 3 test suite on to 4 CDs. 
The installer recognizes the cd/dvd writer and the DVD rom. But Hangs
on trying to recognize the SATA drives. It hangs forever on the loop
like giving the following message

"hde lost interrupt".


Version-Release number of selected component (if applicable):
Fedora core3 Test CD installation

How reproducible:
Always

Steps to Reproduce:
1.Just pop in the installation CD
2.Press enter for install
3.
    

Additional info:
Comment 1 David Waring 2004-09-22 05:38:54 EDT
This also happens to me with Fedora Core 2 x86_64 installation.
Same motherboard, but only one SATA drive installed.

I've tried starting the installation with the noapic and nomce flags,
as suggested in various forums, but it doesn't seem to make any
difference.
Comment 2 Dave Jones 2004-12-08 01:47:48 EST
any better with the latest updates ?
Comment 3 David Waring 2005-02-24 11:54:41 EST
Yes, for me it was.

I had a system crash the other day (problem with grub-install not working with
latest kernel update RPMs) and stupidly wiped my MBR and patrition tables so had
to do a full reinstall. Anyway, the FC3 x86_64 CDs boot and installed no problem.
Comment 4 Dave Jones 2005-07-15 15:18:30 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 5 Dave Jones 2005-10-02 21:21:59 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.